Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: Wasabi DX Black Screen on Newer Games

  1. #1
    New Member
    Join Date
    Nov 2009
    Posts
    25
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Wasabi DX Black Screen on Newer Games

    I have successfully installed wasabi dx, fw 2.0. I was able to play back-ups of older games but getting a black screen on the newer ones... M&S Winter Olympic Games, Ju-on The Grudge, WiiFit Plus..... I have a serial LU61xxxxxx and f/w 3.4u. I've been burning them on Verbatim DVD-r at 4x sometimes 8x. I need help on the newer ones... I don't have homebrew only a modchip. Thanks

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    The games are black because you are missing or need an update ios file. Easy fix is to update from disk of new game which is in your region. Make sure it is in your region or you could brick your wii. You will also have to enable disk updates on your chip. You could also install the ios manually using bannerbomb, wadmanager and the ios you need to install.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #3
    New Member
    Join Date
    Nov 2009
    Posts
    25
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I have an NTSC Wii, but the files I have are mostly PAL. Should I get NTSC games only in order not to brick my Wii ??

  4. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    Never update out of region, so get the in region games if you want to update them. You could also use bannerbomb to launch wadmanager and install the missing ios files.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    4.1U safe

    Hi, I'm on the same scenario.

    I wan't to update the Wii to FW 4.1U in order to play the newer games. However I'm not sure what game will have the v4.1U version on it.

    The thing is that I don't wanna get my wii up to version 4.2U because they say it doesn't work with the imports (what I understand here is that NTSC backups will still work, but I mostly play PAL games since they come in spanish)

    I don't have any software mods, just the Wasabi chip.

    How can I be sure I have a disk with firmware 4.1U on it? Is there a tool to check on the ISO file?

    Thank you.

  6. #6
    New Member
    Join Date
    Nov 2009
    Posts
    25
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Us

    With the wasabi dx installed and update blocker enabled, I'm able to older play PAL games. I have an NTSC console LU61XXXX, 3.4U and 2.0B f/w on the wasabi. I tried playing the newer games, but giving me a black screen. It will show the icon on the disc channel but after that black screen. I was told to update my Wii (4.0, 4.1) by disabling the wasabi update blocker. My question is, if I update the Wii will I able to play the PAL games. Will the Wii update kills the PAL games I was playing before ?? I don't want to brick my Wii either. Please help.....

  7. #7
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I updated my wii to 4.0u with the Guitar Hero 5 - NTSC version. And yes, PAL games are working ok.
    Now I would like to know what game has 4.1U on it in order to update it.

    Thank you

  8. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    Just don't update to 4.2, it will kill out of region games. Also you don't have to update your system menu to play black screen games, you just need to get the required ios installed.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. #9
    New Member
    Join Date
    Nov 2009
    Posts
    25
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I tried using iospatcher and wiiscrubber. I also have the list of have the list of ios codes the games are using. I'm not sure if I'm doing it right but still getting error messages after burning then inserting in Wii (saying disc is corrupted...).

    I have the game (can it either be PAL or NTSC). My console is NTSC btw. Say I have an NTSC game, then drag it to the IOSpatcher exe file. It would say input number (greater than 3). What number should I put ?? For example, Juon The Grudge has IOS53-64-v4113 (system menu 3.4u). What no. should I put in the iospatcher ?? Then what should I do with the wiiscrubber ?? Sorry I'm really kinda new to the modding scene. Thanks for your patience.

  10. #10
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    At the moment I don't know, but when I get home I will look into those programs and see if I can give you some better info. I have never used them, but will have a look.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •